#research-teams .column-content { padding: 0 120px; }

/* X-LARGE SCREENS (CASCADE TO LOWER SCREEN) */
@media only screen and (min-width: 1442px) {
	
}
 
/* LARGE SCREENS (SPECIFIC) */
@media only screen and (min-width: 1069px) and (max-width:1441px) {
	
}
 
/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
@media only screen and (max-width: 1068px) {
	#research-teams .column-content { padding: 0; }
}
 
/* MEDIUM SCREENS (SPECIFIC) */
@media only screen and (min-width: 736px) and (max-width:1068px) {
 
}
 
/* SMALL SCREENS */
@media only screen and (max-width: 735px) {
 
}
 
/* EXTRA SMALL SCREENS < 400px */
@media only screen and (max-width: 400px) {
 
}